@echo off
set TASK=fatalism
set AUTHOR=am
set LANG=java
call cs test_am.cpp
test_am
pushd ..
call cs %TASK%_%AUTHOR%.%LANG%
popd
call cs check.dpr
for %%i in (??) do (
pushd ..
echo Test %%i
copy tests\%%i %TASK%.in >nul
java.exe -ea -Xmx128M -Xss64M %TASK%_%AUTHOR%
copy %TASK%.out tests\%%i.a >nul
popd
)
